@charset "utf-8";

/* CSS Document */

/* format */

.mb5
{
	margin-bottom:5px !important;
}

.mb10
{
	margin-bottom:10px !important;
}

.mb12
{
	margin-bottom:12px !important;
}

.mb15
{
	margin-bottom:15px !important;
}

.mb20
{
	margin-bottom:20px !important;
}

.mb23
{
	margin-bottom:23px !important;
}

.mb25
{
	margin-bottom:25px !important;
}

.mb28
{
	margin-bottom:28px !important;
}


.mb30
{
	margin-bottom:30px !important;
}

.mb36
{
	margin-bottom:36px !important;
}

.mb40
{
	margin-bottom:40px !important;
}

.mb50
{
	margin-bottom:50px !important;
}

.mr5
{
	margin-right:5px !important;
}

.mr6
{
	margin-right:6px !important;
}

.mr22
{
	margin-right:22px !important;
}

.mt10
{
	margin-top:10px !important;
}

.pl20
{
	margin-left:20px !important;
}

.pr20
{
	margin-right:20px !important;
}

.text_red
{
	color:#F00;
}

.text_gray
{
	color:#333;
}

#content a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
}

/* format_end */

li{
	list-style-type:none;
}

p{
	line-height:1.4;
}

/* header */

div#header
{
	width:880px;
	margin:0 auto;
	text-align:left;
	padding-top:21px;
	padding-bottom:21px;
}

div#header_inner
{
	width:880px;
	margin:0 auto;
	text-align:left;
	height:43px;
}

h1.header_logo
{
	float:left;
	width:424px;
	height:43px;
	display:block;
}

div#header_inner ul
{
	margin-top:15px;
	display:block;
	float:right;
	width:456px;
}

div#header_inner li
{
	float:right;
}

div#header_inner li.blank
{
	background:url(../images/header_icon_blank.gif) no-repeat 2px 3px;
	padding-left:15px;
	margin-left:12px;
}

div#header_inner li.vector
{
	background:url(../images/header_icon_vector.gif) no-repeat 2px 3px;
	padding-left:8px;
	margin-left:12px;
}

div#header_inner a,
div#header_inner a:link
{
	text-decoration:none !important;
	color:#666 !important;
}

div#header_inner a:hover
{
	text-decoration:underline !important;
	color:#666 !important;
}

/* header_end */

div#container
{
	width:880px;
	margin:0 auto;
	text-align:left;
}

div#container_inner
{
	padding:0;
	margin:0;
}

div#content
{
	padding:0;
	margin:0;
}

div#content_inner
{
	padding:0;
	margin:0;
}

/* alpha */

div#alpha
{
	float:right;
	width:602px;
	padding:0;
	margin:0;
}

div#alpha p
{
color:#333333;
}


div#alpha_inner
{
	padding:0;
	margin:0;
}

p#content-nav
{
	text-align:left;
	color: #333333;
	letter-spacing:0.05em;
	line-height:1.1;
	margin:7px 0 30px 0;
}

p#content-nav a,
p#content-nav a:link
{
	text-decoration:underline;
	color:#116875;
}

p#content-nav a:hover
{
	text-decoration:none;
	color:#116875;
}

p#page-nav
{
	text-align:left;
	color: #666666;
	letter-spacing:0.05em;
	line-height:1.7;
	margin-bottom:15px;
}

p#page-nav a,
p#page-nav a:link
{
	text-decoration:underline !important;
	color:#666666 !important;
	background:url(../images/circle_vector.gif) no-repeat 0 2px;
	padding-left:17px;
}

p#page-nav a:hover
{
	text-decoration:none !important;
	color:#666666 !important;
}

.title_standard
{
	border-left:#116875 solid 4px;
	background:#CBDFE4;
	padding:7px;
	color:#333;
}

.title_circle_icon
{
	background: #DAEBFF no-repeat 7px 10px;
	padding: 8px 7px 7px 8px;
	margin-bottom: 15px;
	font-size: 16px;
}

.title_circle_icon a,
.title_circle_icon a:link
{
	text-decoration:underline;
	color:#333;
}

.title_circle_icon a:hover
{
	text-decoration:none;
	color:#333;
}


.title_circle_icon span
{
	color:#FF0000;
	margin-right:7px;
}

img.text_photo_box
{
	float:left;
	margin:3px 15px 15px 0;
}


ul.index_list
{
	padding:0 10px 0 10px;
	display:block;
	margin-bottom:40px;
}

ul.index_list li
{
	width:280px;
	position:relative;
	height:122px;
	display:block;
	float:left;
	background:url(../images/index_list_background.jpg) repeat-x left top;
}

ul.index_list li img.index_list_photo
{
	left:14px;
	top:14px;
	width:93px;
	height:93px;
	display:block;
	position:absolute;
}

ul.index_list li img.index_list_text_01
{
	left:139px;
	top:24px;
	height:42px;
	display:block;
	position:absolute;
}

ul.index_list li img.index_list_btn
{
	left:139px;
	top:73px;
	width:95px;
	height:24px;
	display:block;
	position:absolute;
}

ul.text_list
{
	line-height:140%;
	color:#333;
	text-indent:-26px;
	padding-left:26px;
}

ul.text_list_02
{
	line-height:140%;
	color:#333;
	text-indent:-13px;
	padding-left:46px;
}

ul.text_list_03
{
	line-height:140%;
	color:#333;
	text-indent:-13px;
	padding-left:13px;
}

div.entry_area
{
	text-align: center;
	margin-bottom: 30px;
	/*padding-top:20px;*/
	max-width: 100%;
	margin-top: 30px;
}

div.entry_area img{
	max-width: 100%;
	height: auto;
}
div.entry_area_inner
{
	padding:19px;
	width:602px;
	/*background: #f0f0f0;*/
}

div.contact_area
{
	border-top:#999999 1px dotted;
	text-align:center;
	margin-bottom:40px;
	padding-top:20px;
}

div.contact_area_inner
{
	width:602px;
	text-align:center;
}

div.contact_area_head
{
	background:url(../images/contact_area_back.jpg) no-repeat left top;
	padding-top:15px;
	text-align:center;
}

div.contact_area_foot
{
	background:url(../images/contact_area_back_foot.jpg) no-repeat left bottom;
	padding-bottom:12px;
	text-align:center;
}

div.contact_area_foot p.contact_text_01
{
	border-bottom:1px #116875 solid;
	width:580px;
	padding-bottom:8px;
	font-weight:bold;
	color:#116875;
	margin:0 auto;
	display:block;
	text-align:center;
}

/* beta */

div#beta
{
	float:left;
	width:234px;
	padding:0;
	margin:0;
}

div#beta_inner
{
	padding:0;
	margin:0;
}

div.sidemenu
{
	width: 234px;
	margin-bottom: 20px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px none #CCC;
	border-left: 1px solid #CCC;
}

div#beta a,
div#beta a:link
{
	text-decoration:none;
	color:#333;
}

div#beta a:hover
{
	text-decoration:underline;
	color:#333;
}

div.sidemenu div.sidemenu_inner
{
	padding:13px;
}

div.sidemenu div.sidemenu_inner h3
{
	margin:0 0 10px 0;
}

div.sidemenu ul.side_menu_applicant_view_area{
	border-bottom:#7CADB5 2px solid;
	border-right:#7CADB5 2px solid;
	border-left:#7CADB5 2px solid;
	padding-left:10px;
	padding-right:10px;
	padding-top:11px;
	margin-bottom:8px;
}

div.sidemenu ul li.sidemenu_01
{
	background:url(../images/icon_sidemenu_01.jpg) no-repeat 2px 1px;
	padding-left:20px;
	margin-bottom:9px;
	line-height:1.4;
}

div.sidemenu ul li.sidemenu_banner{
	padding-left:10px;
	margin-bottom:9px;
}

div.sidemenu ul li.sidemenu_02
{
	background:url(../images/icon_sidemenu_02.gif) no-repeat 6px 6px;
	padding-left:12px;
	margin-bottom:10px;
	line-height:1.4;
}

/* beta_end */


/* footer */

div#footer
{
	clear:both;
	width:100%;
	background:url(../images/tmb_footer_background.gif) #333333 repeat-x left top;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	color:#FFF;
}

div#footer_inner
{
	text-align:left;
	width:880px;
	margin:0 auto;
	padding:0;
}


p.footer_copyright{
	text-align:right;
	float:right;
	width:400px;
	line-height:1.8;
}

p.footer_address{
	text-align:left;
	float:left;
	width:480px;
	line-height:1.8;
}

/* footer_end */

/* pagetop */

div#pageup
{
	width:602px;
	text-align:right;
	padding:0;
	margin:0 0 40px 0;
	font-size:116.7%;

}

div#pageup a
{
	text-decoration:none;
	color:#333333;
}

div#pageup a:hover
{
	text-decoration:none;
	color:#00788B;
}

div#pageup_02
{
	width:602px;
	text-align:right;
	padding:0;
	margin:0 0 30px 0;
	font-size:116.7%;
}

div#pageup_02 a
{
	text-decoration:none;
	color:#333333;
}

div#pageup_02 a:hover
{
	text-decoration:none;
	color:#00788B;
}

div#pageup_03
{
	width:840px;
	text-align:right;
	padding:0;
	margin:0 0 30px 0;
	font-size:116.7%;
}

div#pageup_03 a
{
	text-decoration:none;
	color:#333333;
}

div#pageup_03 a:hover
{
	text-decoration:none;
	color:#00788B;
}


/* pagetop_end */

/* table */

table .text_left
{
	text-align:left;
}

table .w15
{
	width:15%;
}

table .w20
{
	width:20%;
}

table .w30
{
	width:30%;
}

table .w50
{
	width:50%;
}

table .w80
{
	width:80%;
}

table.tbl_slate
{
	background: #FFFFFF;
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
	text-align: center;
}

table.tbl_slate tr th
{
	vertical-align: top;
	font-weight: bold;
	background: #FFFFFF;
	line-height: 1.4;
	padding: 7px 0 6px 0;
	border-top: 1px dotted #999;
}

table.tbl_slate tr td
{
	vertical-align: top;
	font-weight: normal;
	background: #ffffff;
	line-height: 1.4;
	padding: 7px 10px 6px 10px;
	text-align: left;
	border-top: 1px dotted #999;
}

table.tbl_slate tr td.td_01
{
	background:#f7f7f7;
}


table.tbl_blue
{
	background:#8a9eb7;
	width:100%;
	padding:0;
	margin:0 0 20px 0;
	text-align:center;
}

table.tbl_blue tr th
{
	vertical-align:top;
	font-weight:normal;
	background:#b3d0e0;
	line-height:1.4;
	padding:7px 0 6px 0;
}

table.tbl_blue tr td
{
	vertical-align:top;
	font-weight:normal;
	background:#ffffff;
	line-height:1.4;
	padding:7px 10px 6px 10px;
	vertical-align:middle;
}

table.tbl_blue tr td.td_01
{
	background:#d3dbe4;
}

table.tbl_blue tr td.td_02
{
	background:#e7ecf1;
}

table.tbl_orange
{
	text-align:left;
	border-top:1px solid #b7a799;
	width:100%;
	padding:0;
	margin:0 0 20px 0;
}

table.tbl_orange tr th
{
	vertical-align:top;
	font-weight:normal;
	background:#FFD697;
	border-bottom:1px solid #b7a799;
	line-height:1.4;
	padding:7px 10px 6px 10px;
}

table.tbl_orange tr td
{
	vertical-align:top;
	font-weight:normal;
	background:#ffffff;
	border-bottom:1px solid #b7a799;
	line-height:1.4;
	padding:7px 10px 6px 10px;
}


@media screen and ( max-width: 912px) {

	table.tbl_orange tr th
	{
		vertical-align:middle;
		text-align: center;
		display: block;
		width: 100% !important;
		font-weight:normal;
		background:#FFD697;
		border:1px solid #b7a799;
		line-height:1.4;
		padding:7px 20px;
		box-sizing: border-box;
	}

	table.tbl_orange tr td
	{
		vertical-align:middle;
		display: block;
		width: 100% !important;
		font-weight:normal;
		background:#ffffff;
		border:1px solid #b7a799;
		line-height:1.4;
		padding: 7px 20px 14px;
		box-sizing: border-box;
	}
	table.tbl_orange tr td:empty{
		padding: 0;
		border: 0;
	}
}
/* table_end */

/* h3 */

h3.h3style_01
{
	border-left:#116875 solid 4px;
	margin-bottom:15px;
	padding:3px 8px;
	background:#eeeeee;
}

h3.h3style_01 a
{
	color:#333;
	text-decoration:none;
}

h3.h3style_01 a:hover
{
	text-decoration:underline;
}

/* h3_end */

/* h4 */

h4.h4style_01
{
	font-weight:bold;
	font-size:116%;
	color:#333333;
}

h4.h4style_02
{
	border-left:#15294F solid 4px;
	padding-left:8px;
	font-size:116%;
	margin-bottom:15px;
	color:#333333;
}

/* h4_end */

/* left_box and right_box */

div.left_box_01
{
	float:left;
	width:280px;
	padding-left:10px;
}

div.right_box_01
{
	float:right;
	width:280px;
	padding-right:10px;
}

/* left_box and right_box_end */



/* 20120911 START
-------------------------------*/

/*
CLEARFIX SET
*/
.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix{
  overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clearfix{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */


/*
FLOART SET
*/
.flo_left{ float: left !important;}
.flo_right{ float: right !important;}

/*
LINE HEIGHT SET
*/
.lh18{ line-height: 1.8 !important;}

.w317{ width: 317px !important;}



/*
同意画面　スクロールボックス
*/
.box_scroll {
    height: 300px;
    overflow: auto;
    border: 1px solid #ccc;
    margin-bottom: 30px;
	padding: 20px;
}

.agree-box {
    margin: 0 auto;
	text-align: center;
}

.agree-box .agree {
	display: inline-block;
    padding: 0;
    color: #362e2b;
    background: #fff;
	margin: auto;
	white-space: nowrap;
}

.agree-box .agree input#check {
    margin-right: 10px;
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    vertical-align: middle;	
	float: left;
}

.agree-box .agree input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}

.agree-box .checkbox {
	font: inherit;
	margin: 0;
}

.submit_btn {
    max-width: 50%;
    margin: 30px auto;
    text-align: center;
    pointer-events: none;
}

.submit_btn p a {
    display: block;
	text-align: center;
	opacity: 0.5 ;
	padding: 20px;
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    background: #1C82E0 url(../images/arrow_01.png) no-repeat left 10px center;
}

.submit_btn.check p a {
	display: block;
    text-align: center;
	opacity: 1 ;
    pointer-events: auto;
    cursor: pointer;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat left 10px center;
}

@media (max-width: 640px) {
	.submit_btn {
	    max-width: 100%;
	}

}


